Economy

Get Recent Subscription

GET
/user/subscription/recent

Get the most recent user subscription.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Response Body

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/user/subscription/recent"
{
  "active": true,
  "amount": 9999,
  "created_at": "2019-08-24T14:15:22Z",
  "description": "VRChat Plus (Yearly)",
  "expires": "2019-08-24T14:15:22Z",
  "id": "vrchatplus-yearly",
  "isBulkGift": false,
  "isGift": false,
  "licenseGroups": [
    "lgrp_608513da-b213-4e15-80af-bd88c27f0979"
  ],
  "period": "day",
  "starts": "string",
  "status": "active",
  "steamItemId": "5000",
  "store": "Steam",
  "tier": 5,
  "transactionId": "txn_e5c72948-e735-4880-8245-24b2a41198b0",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}